
/* Nodata helper  start */
.Nodata{
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
}

/* Nodata helper  end*/
.ant-tooltip-inner{
    color: black !important;
}